Subject: URGENT HELP PLEASE

From: "FROM BARRISTER WILLIAMS" <[email-masked]>
Date: Tue, 2 Nov 2004 06:34:54 +0100

From The Desk of Barrister williams
Williams Chambers House 1 palmgrove Ilupeju
Lagos/ Nigeria
Email: [email-masked]

ATTN: 

Sir,

I am Barrister Williams Rotimi, principal Attorney to Engr. Tony Douglas a director, project implementation with the Nigerian National Petroleum Corporation x-udd in Warri, Delta state.
In November 2002, my client receieved gratification of Thirty Million,US Dollars ($30,000,000.00) from the contract awarded to foreign firms for the consrtuction of and maintenance of 250 Million (LPG)gas plant at Warri Refinery. 

Hence the Funds is under the custody of a Security and Finance Company for safe-keeping, I have been mandated by my client (Engr.Tony Douglas) to seek assistance of a trustworthy foreign company or an individual who could help to provide bank account to receive the money for investment wihtout any hitch. However, my client has agreed to will 30% of the total sum to you, 10% is set aside for expeness.

Therefore, if this offer is accaptable to you , kindly forward to me your full mailing address as well as your contact numbers for further documentation and briefing.
I look forward to be hearing from you soon through my alternative email address: [email-masked]

Best Regards,

Barrister Williams